## console-common 0.7.87

=== debian/changelog ===
console-common (0.7.87) unstable; urgency=low

  * Drop dependency on $remote_fs that accidentally leaked in 0.7.86
    init script. Closes: #650995

 -- Christian Perrier <bubulle@debian.org>  Mon, 05 Dec 2011 21:08:35 +0100

console-common (0.7.86) unstable; urgency=low

  * Drop splashy-related code in /etc/init.d/keymap.sh
    This will also allow /run transition
    Closes: #633048
  * Debconf translations:
    - Danish (Joe Hansen).  Closes: #599849
  * Add init.d status support. Thanks to Peter Eisentraut
    for the patch. Closes: #642054
  * Add build-arch and build-indep targets in debian/rules
  * Bump Standards to 3.9.2 (checked)
  * Bump debhelper compatibility level to 8

 -- Christian Perrier <bubulle@debian.org>  Sun, 04 Dec 2011 18:04:57 +0100
