## console-common 0.7.88

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,13 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Uploaders: Wartan Hachaturow <wart@softhome.net>, Christian Perrier <bubulle@debian.org>
 Build-Depends-Indep: docbook-to-man, po-debconf
-Build-Depends: debhelper (>= 8)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.5
 
 Package: console-common
 Architecture: all
 Pre-Depends: debconf | debconf-2.0
-Depends: ${misc:Depends}, debianutils (>= 1.13), console-data, kbd | console-tools (>=1:0.2.3dbs-54), lsb-base (>= 3.0)
-Conflicts: console-data (<< 1999.08.29-20)
-Replaces: console-tools (<< 1:0.2.3-18), kbd (<< 0.99-12), console-data (<< 1999.08.29-18)
+Depends: ${misc:Depends}, debianutils (>= 1.13), console-data, kbd, lsb-base (>= 3.0)
 Description: basic infrastructure for text console configuration
  This package contains the install-keymap(8) utility, which is the
  recommended tool to specify a boot-time keymap to the system, as well
