=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. 
# GNU copyright 1997 by Joey Hess.
#
# This version is for a hypothetical package that builds an
# architecture-dependant package, as well as an architecture-independent
# package.

# Uncomment this to turn on verbose mode. 
#export DH_VERBOSE=1

# This has to be exported to make some magic below work.
export DH_OPTIONS

topdir=$(shell pwd)
debdir=${topdir}/debian
tmpdir=${debdir}/tmp

tmplfile=${debdir}/console-common.templates
configfile=${debdir}/console-common.config

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp ${tmplfile} ${configfile} debian/substvars
	dh_clean
	${MAKE} clean

build: build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	${MAKE} all
	touch build-stamp

install: DH_OPTIONS=
install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs -i
	${MAKE} install DESTDIR=${tmpdir}
	dh_movefiles

# Build architecture-independent files here.
# Pass -i to all debhelper commands in this target to reduce clutter.
binary-indep: DH_OPTIONS=-i
binary-indep: build install # ${configfile}
	dh_testdir
	dh_testroot
	DH_LCDDIR=${topdir} DH_AUTOSCRIPTDIR=${topdir} DH_OPTIONS= \
		./dh_consoledata -pconsole-common -d

	cp kbd-config debian/console-common/usr/bin
	dh_installman kbd-config.8
	dh_installdebconf
	dh_install
	dh_installdocs TODO
	DH_OPTIONS= dh_installinit -pconsole-common --init-script=keymap.sh -r -u"start 05 S ."
	dh_installchangelogs 
	dh_compress
	dh_fixperms

	dh_installdeb
	chmod +x debian/dh-consoledata/usr/share/debhelper/dh-consoledata/config.in
	dh_perl
	# Don't config in console-common, only console-data
	rm debian/console-common/DEBIAN/config
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
# Pass -a to all debhelper commands in this target to reduce clutter.
binary-arch: DH_OPTIONS=-a
binary-arch: build install

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
