## console-common 0.7.89

=== po/Makefile ===
PACKAGE=install-keymap

ifndef DESTDIR
DESTDIR=/usr
endif

ifndef INSTALL_DIR
INSTALL_DIR=${DESTDIR}/share/locale/
endif

MO_FILES = $(patsubst %.po,${INSTALL_DIR}/%/LC_MESSAGES/${PACKAGE}.mo, $(wildcard *.po))
TARGETS=$(patsubst %,${INSTALL_DIR}/%, ${MO_FILES})
DIRECTORIES= $(patsubst %.po, ${INSTALL_DIR}/%/LC_MESSAGES, $(wildcard *.po))

all: ${MO_FILES} ${ALIASED_FILES}

install: ${DIRECTORIES} ${MO_FILES}

${INSTALL_DIR}/%/LC_MESSAGES/${PACKAGE}.mo: %.po 
	msgfmt --verbose --check $< -o $@

${INSTALL_DIR}/%/LC_MESSAGES:
	 mkdir -p $@

%.gmo: %.po
	msgfmt --verbose --check $< -o $@

clean:
	rm -f *~ messages *.gmo *#
