=== debian/changelog ===
console-common (0.7.89) unstable; urgency=medium

  [Felipe Sateler]
  * Drop keymap.sh script, superseded in favor of console-setup
   Closes: #796606, #677314, #276220, #516002, #723987.

  [Alastair McKinstry]
  * Move to Standards-Version: 3.9.6
  * If 'machine' not in /proc/cpuinfo, use 'platform'. Closes: #502897.

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 29 Dec 2015 01:04:20 +0000

console-common (0.7.88) unstable; urgency=medium

  * Remove optional dependency on console-tools, which has been removed.
  * Now at Standards-Version: 3.9.5 
  * Move to DH_COMPAT=9 
  * Remove obsolete breaks/replaces from control, referring to versions
    nearly a decade old. Ditto old code in postinst.
  * remove references to /usr/bin/unicode_* shipped in console-tools. from
    keymap.sh; use "command -v unicode_*" instead.
  * kbd no longer depends on console-common; Closes: #427923.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 16 Dec 2013 09:09:27 +0000
