=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Wartan Hachaturow <wart@softhome.net>, Christian Perrier <bubulle@debian.org>
 Build-Depends-Indep: docbook-to-man, po-debconf
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 
 Package: console-common
 Architecture: all
