=== debian/rules ===
--- 
+++ 
@@ -57,7 +57,6 @@
 	dh_installdebconf
 	dh_install
 	dh_installdocs TODO
-	DH_OPTIONS= dh_installinit -pconsole-common --init-script=keymap.sh -r -u"start 05 S ."
 	dh_installchangelogs 
 	dh_compress
 	dh_fixperms
