## console-common 0.7.90

=== debian/changelog ===
console-common (0.7.90) unstable; urgency=medium

  * Drop Christian Perrier from Uploaders. Thanks for all the work, Bubulle!
    Closes: #894420
  * Move to DH_COMPAT=10
  * Drop Priority: extra from dh-consoledata
  * Standards-Version: 4.1.4; no changes required
  * Cleanup d/rules using dh 
  * Delete obsolete url from d/copyright. Files simply copyright Yann Dirson.

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 14 May 2018 14:22:01 +0100
