## console-common 0.7.90+deb10u1

=== debian/changelog ===
console-common (0.7.90+deb10u1) buster; urgency=medium

  * Non-maintainer upload.

  [ Alastair McKinstry ]
  * Patch from Patrick Cernko for regression that dropped files.
    Closes: #935096

 -- Andreas Beckmann <anbe@debian.org>  Fri, 10 Jan 2020 14:40:54 +0100
