=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: utils
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Uploaders: Wartan Hachaturow <wart@softhome.net>, Christian Perrier <bubulle@debian.org>
+Uploaders: Wartan Hachaturow <wart@softhome.net>
 Build-Depends-Indep: docbook-to-man, po-debconf
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 10)
+Standards-Version: 4.1.4
 
 Package: console-common
 Architecture: all
@@ -18,8 +18,8 @@
 
 Package: dh-consoledata
 Section: devel
-Priority: extra
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, debhelper (>> 2)
 Enhances: debhelper
 Description: debhelper-based script to help packaging console data files
