## console-common 0.7.90+deb10u1+nmu1

=== debian/changelog ===
console-common (0.7.90+deb10u1+nmu1) buster; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:01:38 +0800
