## console-common 0.7.91

=== Makefile ===
DESTDIR		=
prefix		= /usr

version		= $(shell dpkg-parsechangelog | grep ^Version: | sed 's/^Version: *//')
lcddep		= console-common (>= ${version})

sysconfdir	= /etc/console
bindir		= ${prefix}/bin
sbindir		= ${prefix}/sbin
datadir		= ${prefix}/share
dhdatadir	= ${datadir}/debhelper/dh-consoledata
autoscriptdir	= ${datadir}/debhelper/autoscripts
docdir		= ${prefix}/share/doc/dh-consoledata
mandir		= ${prefix}/share/man
man1dir		= ${mandir}/man1
man8dir		= ${mandir}/man8

consoledatadir	= ${datadir}/console
kmapdatadir	= ${consoledatadir}/lists/keymaps

DHSCRIPT	= dh_consoledata
GETKMAPCONF	= getkmapchoice.pl

DHAUTOSCRIPTS	= postinst-lcd-keymaps

BINSCRIPTS	= ${DHSCRIPT}
SBINSCRIPTS	= install-keymap
LIBSCRIPTS	= ${GETKMAPCONF} ps2-to-riscpc
MANPAGES1	= ${BINSCRIPTS:=.1}
MANPAGES8	= ${SBINSCRIPTS:=.8}
MANPAGES	= ${MANPAGES1} ${MANPAGES8}

DHDATA		= common.pl config.in

# debiandoc2* attempts to do something nasty with locale set
export LC_ALL=C

all: ${BINSCRIPTS} ${SBINSCRIPTS} ${LIBSCRIPTS} ${DHDATA} ${MANPAGES}

${DHSCRIPT}: ${DHSCRIPT}.in
	sed <$< >$@ \
		-e "s^@DHDIR@^${dhdatadir}^" \
		-e "s^@KMAPDIR@^${kmapdatadir}^" \
		-e "s^@LCDDEP@^${lcddep}^"
	chmod +x $@

${GETKMAPCONF}: ${GETKMAPCONF}.in common.pl
	sed <$< >$@ \
		-e '/^#####COMMON#####$$/ r common.pl'

clean:
	rm -rf ${DHSCRIPT} ${GETKMAPCONF} ${MANPAGES} templates
	${MAKE} -C po clean

install: all
	install -m755 -d ${DESTDIR}${dhdatadir} \
		${DESTDIR}${consoledatadir} \
		${DESTDIR}${bindir} ${DESTDIR}${sbindir}
	install -m755 ${BINSCRIPTS} ${DESTDIR}${bindir}
	install -m755 ${SBINSCRIPTS} ${DESTDIR}${sbindir}
	install -m755 ${LIBSCRIPTS} ${DESTDIR}${consoledatadir}
	install -m644 ${DHDATA} ${DESTDIR}${dhdatadir}
	po2debconf --podir debian/po -o templates debian/templates.in
	cp templates ${DESTDIR}${dhdatadir}
	# cp -a templates ${DESTDIR}${dhdatadir}

	install -m755 -d ${DESTDIR}${sysconfdir} ${DESTDIR}${kmapdatadir}

	install -m755 -d ${DESTDIR}${autoscriptdir}
	install -m644 ${DHAUTOSCRIPTS} ${DESTDIR}${autoscriptdir}

	install -m755 -d ${DESTDIR}${man1dir} ${DESTDIR}${man8dir}
	install -m644 ${MANPAGES1} ${DESTDIR}${man1dir}
	install -m644 ${MANPAGES8} ${DESTDIR}${man8dir}
	${MAKE} -C po install DESTDIR=../debian/console-common/usr

uninstall:
	rm -f ${DESTDIR}${bindir}/${DHSCRIPT}
	rm -rf ${DESTDIR}${dhdatadir} ${DESTDIR}${docdir}

${MANPAGES8} : %.8 : %.sgml
	docbook-to-man $< >$@

%.1: %
	pod2man $< >$@
