=== debian/changelog ===
console-common (0.7.91) unstable; urgency=medium

  * Patch from Patrick Cernko for regression that dropped files.
    Closes: #935096
  * Use debhelper-compat (= 12)
  * Standards-Version: 4.4.0

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 08 Sep 2019 11:00:28 +0100
