=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Uploaders: Wartan Hachaturow <wart@softhome.net>
 Build-Depends-Indep: docbook-to-man, po-debconf
-Build-Depends: debhelper (>= 10)
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 
 Package: console-common
 Architecture: all
