=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,12 @@
 # package.
 
 # Uncomment this to turn on verbose mode. 
-#export DH_VERBOSE=1
+export DH_VERBOSE=1
+
+
+# The magic debhelper  rule
+%:
+	dh $@
 
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
@@ -19,29 +24,10 @@
 tmplfile=${debdir}/console-common.templates
 configfile=${debdir}/console-common.config
 
-clean:
-	dh_testdir
-	dh_testroot
+override_dh_auto_clean:
+	dh_auto_clean
 	rm -f build-stamp ${tmplfile} ${configfile} debian/substvars
-	dh_clean
-	${MAKE} clean
 
-build: build-arch build-indep
-build-arch: build-stamp
-build-indep: build-stamp
-build-stamp:
-	dh_testdir
-	${MAKE} all
-	touch build-stamp
-
-install: DH_OPTIONS=
-install: build
-	dh_testdir
-	dh_testroot
-	dh_prep
-	dh_installdirs -i
-	${MAKE} install DESTDIR=${tmpdir}
-	dh_movefiles
 
 # Build architecture-independent files here.
 # Pass -i to all debhelper commands in this target to reduce clutter.
@@ -70,10 +56,3 @@
 	dh_md5sums
 	dh_builddeb
 
-# Build architecture-dependent files here.
-# Pass -a to all debhelper commands in this target to reduce clutter.
-binary-arch: DH_OPTIONS=-a
-binary-arch: build install
-
-binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary
